html {
    scroll-behavior: smooth;
    font-size: 18px;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Beatrice Regular", Arial, Helvetica, sans-serif;
    line-height: 1.8;
}

:root {
    /* Fonts */
    /* Gradients */
    /* Colors */
    --color-black: #2b292e;
    --color-gray: #4f4e4e;
    --color-aquamarine: #29f5d5;
    --color-cyan: #00e0ff;
    --color-orange: #fd5912;
    --color-tiger: #ff8a35;
    --color-gold: #ffc200;
    --color-violet: #9000e8;
    --color-pink: #ff71f2;
    --color-forest: #038566;
    --color-green: #0ac962;
    --color-ocean: #176886;
    --color-sapphire: #015cfe;
    --color-blue: #0022af;
    --color-space: #04006c;

    /* Heights */
    --header-height: 150px;
    --is-scrolling-header-height: 100px;
}

*,
::after,
::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img,
svg {
    max-width: 100%;
    height: auto;
}

/* GENERIC */

a {
    text-decoration: none;
    color: var(--color-sapphire);
}

a:link {
    color: var(--color-sapphire);
}

a:visited {
    color: var(--color-space);
}

a:hover {
    color: var(--color-space);
    text-decoration: none;
}

ul,
ol {
    margin-left: 18px;
    padding-left: 0;
}

ul li {
    list-style: square;
    padding-left: 0.5rem;
    margin-bottom: 0.5rem;
    line-height: 1.6;
}

ol li {
    list-style: decimal;
    padding-left: 0.5rem;
    margin-bottom: 0.5rem;
    line-height: 1.6;
}

h2 {
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 2rem 0 1rem;
}

strong {
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
}

:focus:not(:focus-visible) {
    outline: none;
}

.has-drop-cap::first-letter {
    font-family: "Beatrice Light", Arial, Helvetica, sans-serif;
}

.single .content h2 {
    margin: 2rem 0 1rem;
}

video {
    width: 100% !important;
    height: auto !important;
    display: block;
}

.screen-reader-only {
    clip: rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
}

.skip-to-content {
    background: #e77e23;
    height: 30px;
    left: 50%;
    padding: 8px;
    position: fixed;
    transform: translateY(-150%);
    transition: transform 0.3s;
    z-index: 9999;
}

.skip-to-content:focus {
    transform: translateY(0%);
}

/* HEADER */

.header {
    position: sticky;
    top: 0;
    width: 100%;
    height: 150px;
    z-index: 900;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--color-space);
    transition: all 0.5s ease;
}

.page-is-scrolling .header {
    height: 100px;
}

.header .branding {
    width: 270px;
    margin-left: 2rem;
    transition: all 0.5s ease;
}

.page-is-scrolling .header .branding {
    width: 200px;
}

.header .branding > h1,
.header .branding > p {
    font-size: 1.2rem;
    margin-bottom: 0;
    font-weight: normal;
}

.header .main-navigation ul {
    display: flex;
    margin: 0 2rem 0 0;
    padding: 0;
}

.header .main-navigation .menu-item {
    list-style: none;
    padding: 0;
    margin: 0 0.75rem;
    font-size: 0.9rem;
}

.header .main-navigation .menu-item a {
    color: #fff;
}

.header .main-navigation .menu-item a:hover {
    text-decoration: none;
}

.header .stock-price {
    margin-right: 2rem;
}

.header .stock_quote.sqitem.minus::before,
.header .stock_quote.sqitem.plus::before {
    display: none;
}

.header .stock-price__symbol {
    color: #fff;
    display: block;
    font-size: 0.7rem;
    line-height: 1;
    margin-bottom: 0.25rem;
}

.header .stock-price__price {
    color: #fff;
    font-size: 1.5rem;
    display: block;
    line-height: 1;
    margin-bottom: 0.25rem;
}

.header .stock-price__change {
    display: block;
    font-size: 0.7rem;
    line-height: 1;
    color: #cc0000;
}

.header .minus .stock-price__change::after {
    content: "";
    background: transparent url(../img/icon-caret-down.svg) no-repeat 0 0;
    width: 12px;
    height: 9px;
    background-size: contain;
    margin-left: 0.25rem;
    display: inline-block;
    vertical-align: middle;
}

.mobile-menu-button {
    display: none;
}

/* SEARCH */

.search-modal {
    transition: transform 1.2s cubic-bezier(0.16, 1, 0.3, 1);
    transform: translateY(-100%);
    pointer-events: none;
    position: fixed;
    inset: var(--header-height) 0 0 0;
    z-index: 800;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: calc(100vh - var(--header-height));
    background: transparent;
    flex-direction: column;
}

.search-modal__container {
    position: relative;
    width: 45vw;
}

.search-modal label {
    display: none;
}

.search-modal input[type="text"] {
    padding: 1rem 2rem;
    width: 100%;
    background-color: #fff;
    border-radius: 9999px;
    border: 0px;
}

.page-is-scrolling .search-modal {
    inset: var(--is-scrolling-header-height) 0 0 0;
    height: calc(100vh - var(--is-scrolling-header-height));
}

.search-active .search-modal {
    pointer-events: all;
    opacity: 1;
    transform: translateY(0);
}

.search-modal__text {
    font-size: 3rem;
    color: #32e3c7;
}

.search-modal__submit {
    border-radius: 9999px;
    background-color: #32e3c7;
    width: 4rem;
    height: 2rem;
    border: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-25%, -50%);
}

.search__background {
    position: fixed;
    inset: 0;
    display: block;
    transition: transform 0.75s cubic-bezier(0.16, 1, 0.3, 1);
    transform: scaleY(0);
    transform-origin: top left;
}

.search__background--1 {
    background-color: var(--color-aquamarine);
    z-index: 700;
}

.search__background--2 {
    background-color: var(--color-sapphire);
    z-index: 701;
}

.search__background--3 {
    background-color: var(--color-space);
    z-index: 702;
}

.search-active .search__background--1 {
    transform: scaleY(1);
}

.search-active .search__background--2 {
    transform: scaleY(1);
    transition-delay: 0.2s;
}

.search-active .search__background--3 {
    transform: scaleY(1);
    transition-delay: 0.3s;
}

.searchwp-live-search-results {
    background-color: var(--color-aquamarine) !important;
}

.searchwp-live-search-result a {
    color: var(--color-space);
}

.image {
    position: absolute;
}

/* SINGLE */

.single .content {
}

.single .news-item__header-container {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.single .news-item__header {
    padding: 4rem 0 3rem;
    overflow: hidden;
    background-color: var(--color-forest);
}

.single .news-item__meta {
    order: 1;
    width: 100%;
    display: flex;
    margin-bottom: 2rem;
    justify-content: space-between;
    color: var(--color-aquamarine);
}

.single .news-item__header .wbd-grid--2 {
    order: 2;
}

.single .news-item__header h1 {
    font-size: 2.5rem;
    line-height: 1.2;
    margin-bottom: 1rem;
    font-weight: normal;
    color: #fff;
    z-index: 10;
    position: relative;
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
}

.single .news-item__thumbnail {
    position: relative;
}

.single .news-item__thumbnail img {
    position: relative;
    z-index: 3;
}

.single .news-item__date,
.single .news-item__share {
    font-size: 0.8rem;
    margin-bottom: 0;
    line-height: 1;
}

.single .news-item__share i {
    margin-left: 0.5rem;
}

.single .news-item__content {
    width: 90%;
    max-width: 65ch;
    margin: 0 auto;
    padding: 4rem 0;
    color: #000e4b;
}

.single .news-item__content p,
.single .news-item__content li,
.single .news-item__content ol,
.single .news-item__content h2,
.single .news-item__content h3,
.single .news-item__content h4,
.single .news-item__content h5,
.single .news-item__content h6 {
    color: #000e4b;
}

/* GUTENBURG */

.single .wp-block-quote {
    border-left: 3px solid var(--color-cyan);
    padding-left: 1.5rem;
    font-size: 1rem;
    color: #000e4b;
    margin: 1.5rem 0;
    font-family: "Beatrice Regular Italic", Arial, Helvetica, sans-serif;
}

.single .wp-block-quote cite {
    font-size: 0.85rem;
    color: #000e4b;
    font-style: normal;
    text-transform: uppercase;
}

.single .wp-block-image {
    margin: 2rem -3rem;
}

.single .wp-block-image img {
    border: 1px solid #999;
}

/* DEFAULT PAGE TEMPLATE */

.page-template-default .page__title {
    background: var(--color-sapphire)
        url(../img/default-template-background.jpg) no-repeat 0 50%;
    background-size: cover;
    padding: 4rem 0;
}

.page-template-default .page__title h1 {
    color: #fff;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.4;
}

.page-template-default .page__content {
    max-width: 65ch;
    margin: 0 auto;
    padding: 4rem 0;
}

/* NEWSROOM */

.page-newsroom .content {
    padding: 4rem 0 4rem;
    background-color: var(--color-forest);
}

.page-newsroom .page__title {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto 2rem;
}

.page-newsroom .page__title h1 {
    color: var(--color-aquamarine);
}

.page-newsroom .news-items {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.page-newsroom .news-item a {
    color: #000;
}

.page-newsroom .news-item--featured {
    grid-column: span 2;
    grid-auto-flow: row dense;
}

.page-newsroom .news-item--featured .news-item__header {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
}

.page-newsroom .news-item__header a {
    color: #fff;
}

.page-newsroom .news-item .news-item__container {
    display: flex;
    flex-direction: column;
}

.page-newsroom .news-item__thumbnail {
    order: 1;
    margin-bottom: 1rem;
    width: 100%;
    padding-top: 56.5%;
    position: relative;
    overflow: hidden;
    background-color: #000e4b;
}

.page-newsroom .news-item__thumbnail img {
    position: absolute;
    inset: 0;
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: 100%;
}

.page-newsroom .news-item__date {
    order: 2;
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
    color: var(--color-aquamarine);
}

.page-newsroom .news-item__header {
    order: 3;
}

.page-newsroom .news-item__header {
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 0;
}

.page-newsroom .newsroom__buttons {
    display: flex;
    justify-content: flex-end;
    width: 90%;
    max-width: 2000px;
    margin: 0 auto 1rem;
    align-items: center;
}

.page-newsroom .newsroom__buttons-label {
    color: var(--color-aquamarine);
    font-weight: bold;
}

.page-newsroom .newsroom__buttons ul {
    display: flex;
}

.page-newsroom .newsroom__buttons li {
    list-style: none;
    margin-left: 0.5rem;
}

.page-newsroom .newsroom__buttons li a {
    border-color: var(--color-aquamarine);
    color: #fff;
}

.page-newsroom .newsroom__buttons li a i {
    margin-left: 0;
    margin-right: 0.5rem;
}

/* OUR BRANDS */

.page-our-brands {
    background-color: var(--color-space);
}

.page-our-brands .brands {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
    padding: 3rem 0;
}

.page-our-brands .brands__header {
    margin-bottom: 2rem;
}

.page-our-brands .brands__header-logo {
    width: 85%;
    max-width: 600px;
    margin: 0 auto 4rem;
}

.page-our-brands .brands__header-content {
    width: 85%;
    max-width: 700px;
    margin: 0 auto 2rem;
    color: #fff;
    font-size: 1.2rem;
}

.page-our-brands .brand {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    overflow: hidden;
    cursor: pointer;
}

.page-our-brands .brand__container {
    position: relative;
    padding-top: 100%;
    width: 100%;
}

.page-our-brands .brand__logo img {
    transition: transform 1s cubic-bezier(0.16, 1, 0.3, 1),
        opacity 1s cubic-bezier(0.16, 1, 0.3, 1);
}

.page-our-brands .brand:hover .brand__logo img {
    transform: scale(1.1);
}

.page-our-brands .brand--active:hover .brand__logo img,
.page-our-brands .brand--active .brand__logo img {
    transform: scale(3) rotate(-3deg);
    opacity: 0.05;
}

.page-our-brands .brand__logo a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.page-our-brands .brand__logo,
.page-our-brands .brand__meta {
    display: flex;
    text-align: center;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.page-our-brands .brand__logo {
    background-color: var(--color-blue);
}

.page-our-brands .brand__meta {
    transform: translateY(100%);
    background-color: transparent;
    flex-direction: column;
    color: #fff;
    overflow: hidden;
    transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}

.page-our-brands .brand--active .brand__meta {
    transform: translateY(0);
}

.page-our-brands .brand__meta a {
    color: #fff;
}

.page-our-brands .brand__meta p {
    position: relative;
}

.page-our-brands .brand__meta .brand__url {
    display: block !important;
    border: 2px solid var(--color-cyan);
    padding: 0.25rem 1rem;
    border-radius: 9999px;
}

.page-our-brands .brand__logo img {
    width: 65%;
    height: auto;
}

.page-our-brands .brand__social {
    margin-bottom: 1.5rem;
}

.page-our-brands .content .brand__social p {
    margin-bottom: 0.25rem;
    line-height: 1.3;
}

.page-our-brands .brand__social ul {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
}

.page-our-brands .brand__social ul li {
    padding: 0;
    margin: 0 0.5rem;
    list-style: none;
    line-height: normal;
    font-size: 1.3rem;
}

.page-our-brands .brands__container {
    gap: 0.5rem;
    margin-left: 0;
}

/* SECTION */

.section {
    position: relative;
}

.section .section__container {
    width: 100%;
    padding: 2rem 0;
}

.section--not-full-width .section__container,
.section__header {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.section__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
}

.section__header h2 {
    font-size: 3.25rem;
    font-style: normal;
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
}

/* BRAND TRAIN */

.global-brands {
    padding: 3rem 0;
    background: var(--color-space);
    position: relative;
    overflow: hidden;
}

.global-brands::after {
    content: "";
    width: 60%;
    height: 120%;
    position: absolute;
    bottom: 0;
    right: 0;
    background: transparent url(../img/our-global-brands-background.svg)
        no-repeat 0 0;
    background-size: contain;
    z-index: 1;
    opacity: 0.45;
    transform: translateX(15%);
}

.global-brands .section__header {
    margin-bottom: 2rem;
    position: relative;
    z-index: 2;
    align-items: flex-start;
}

.global-brands .section__header h2 {
    color: var(--color-violet);
    margin-top: 0;
}

.global-brands .button a {
    border-color: var(--color-violet);
}

.global-brands .section__header > div > p {
    max-width: 50ch;
    color: #fff;
    font-size: 1.2rem;
}

.global-brands .section__header > div > p a {
    color: var(--color-violet);
}

.brand-train {
    margin-bottom: 1rem;
    margin-left: 0;
    position: relative;
    z-index: 3;
}

.brand-train .brand {
    margin: 0 0.25rem;
    width: 25vw;
    height: 250px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    /* background-color: var(--color-sapphire); */
}

.brand-train .brand a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    width: 100%;
    text-align: center;
}

.brand-train .brand img {
    width: 65%;
    transform: scale(1.05);
}

.brand-train h3 {
    line-height: 150px;
    font-size: 2rem;
    font-family: "Beatrice Bold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin: 0 1rem;
    color: #ffc200;
}

/* NEWS */

.search-results .search-results {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
    padding: 4rem 0;
}

/* 404 */

body.error404 {
    background-color: var(--color-sapphire);
}

.message-404 {
    padding: 4rem 0;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.message-404 h1 {
    font-size: 6rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 2rem;
}

.message-404 p {
    font-size: 1.65rem;
    color: #fff;
    text-align: center;
}

.message-404 p a {
    color: #ffc200;
}

/* Code of Ethics */

.code-of-ethics-buttons .wp-block-column {
    padding: 1rem 1rem 2rem;
    background-color: #f1f1f1;
}

.code-of-ethics-buttons .wp-block-column h2 {
    color: var(--color-space);
}

.code-of-ethics-buttons .wp-block-column .code-of-ethics__image a {
    display: block;
}

.code-of-ethics-buttons .wp-block-column .code-of-ethics__image img {
    transition: transform 0.5s ease-in-out;
}

.code-of-ethics-buttons .wp-block-column .code-of-ethics__image a:hover img {
    transform: translateY(-10px);
}

.code-of-ethics-buttons .wp-block-button a {
    background-color: var(--color-sapphire);
    color: #fff;
}

/* Work with us */

.home .careers {
    padding: 6rem 0;
    position: relative;
    overflow: hidden;
    background: #010b48 url(../img/careers-background.jpg) no-repeat fixed 50%
        50%;
    background-size: cover;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.home .careers .section__header {
    flex-direction: column;
    align-items: flex-start;
}

.home .careers .section__header h2,
.home .careers h3 {
    color: var(--color-cyan);
}

.home .careers .section__header p {
    color: #fff;
}

.home .careers .button.discovery-inc {
    margin-bottom: 0.25rem;
}

.home .careers .earth-container {
    width: 100%;
}

.home .careers .section__container {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

/* HOME NEWS */

.home .news {
    background-color: var(--color-forest);
    padding: 2rem 0;
}

.home .news .section__header h2 {
    color: var(--color-aquamarine);
}

.home .news .section__content {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.home .news .button a {
    border-color: var(--color-aquamarine);
    color: #fff;
}

.home .tns-controls {
    width: 90%;
    max-width: 2000px;
    display: flex;
    position: absolute;
    top: 50%;
    z-index: 50;
}

.home .tns-controls button {
    width: 3rem;
    height: 3rem;
    border: 0;
    background-color: var(--color-space);
    text-indent: -5000em;
    border-radius: 9999px;
}

.home .tns-controls button:nth-child(1) {
    background-image: url(../img/arrow-left-long.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 19px 11px;
    transform: translateX(-50%);
}

.home .tns-controls button:nth-child(2) {
    background-image: url(../img/arrow-right-long.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 19px 11px;
    position: absolute;
    right: 0;
    transform: translateX(50%);
}

.home .tns-controls button:disabled {
    opacity: 0.5;
}

.home .news-item__container {
    display: flex;
    flex-direction: column;
}

.home .news-item__header {
    order: 3;
    line-height: 1.4;
}

.home .news-item a {
    display: flex;
    color: #fff;
    flex-direction: column;
}

.home .news-item__thumbnail {
    order: 1;
    margin-bottom: 1rem;
    width: 100%;
    padding-top: 56.5%;
    position: relative;
    overflow: hidden;
    background-color: var(--color-space);
}

.home .news-item__thumbnail-image {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    background-position: 50% 50%;
    background-size: cover;
    transform-origin: 50% 50%;
}

.has-hover-effect {
    transform-origin: 50% 50%;
    transition: transform 0.5s ease;
}

.has-hover-effect div:nth-child(1) {
    z-index: 1;
    opacity: 0.2;
}

.has-hover-effect div:nth-child(2) {
    z-index: 2;
    opacity: 0.4;
}

.has-hover-effect div:nth-child(3) {
    z-index: 3;
}

.has-hover-effect:hover div:nth-child(2) {
    transform: scale(0.93);
}

.has-hover-effect:hover div:nth-child(3) {
    transform: scale(0.83);
}

.home .news-item__date {
    order: 2;
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
    color: var(--color-aquamarine);
}

.home .news-item a:hover {
    text-decoration: none;
}

.text--large {
    font-size: 1.2rem;
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
}

.wp-block-separator {
    border-top: 3px solid #0fc6ff;
    margin: 3rem auto;
    width: 33.333%;
    border-bottom: 0;
}

/* CAREERS */

.page-careers {
    background-color: var(--color-space);
}

.page-careers .page__title {
    clip: rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
}

.page-careers .page__content {
    max-width: 100%;
    width: 100%;
    padding: 0;
}

.page-careers .careers {
    position: relative;
    min-height: 100vh;
}

.page-careers .careers .wp-block-group__inner-container {
    display: flex;
    flex-direction: column;
}

.page-careers .careers__container {
    width: 75%;
    max-width: 900px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    padding: 3rem 0 3rem;
    color: #fff;
    order: 2;
    transform: translateY(-300px);
}

.page-careers .careers__container .text--large {
    font-size: 1.5rem;
    line-height: 1.4;
}

.page-careers .careers__container h2 {
    color: var(--color-cyan);
    font-size: 4rem;
    line-height: 1.1;
    margin-bottom: 2rem;
}

.page-careers .careers__container h3 {
    color: var(--color-cyan);
    margin: 1rem 0;
}

.careers__background {
    position: relative;
    z-index: 1;
    order: 1;
}

.careers__background::after {
    content: "";
    position: absolute;
    background: rgb(4, 0, 108);
    background: linear-gradient(
        0deg,
        rgba(4, 0, 108, 1) 0%,
        rgba(4, 0, 108, 0) 100%
    );
    inset: 0;
    z-index: 10;
}

.careers__slider .slick-slide {
    width: 500px;
    opacity: 0.6;
}

.careers .careers__buttons .wp-block-group__inner-container {
    display: flex;
    width: 100%;
    flex-direction: row;
}

.careers .careers__buttons .button {
    display: inline-block;
}

.careers__locations {
    columns: 4;
    font-size: 1rem;
    margin: 1rem 0 1rem 15px;
}

.careers__locations li {
    margin-bottom: 0.25rem;
    padding-left: 10px;
}

.careers .careers__buttons {
    justify-content: center;
}

.careers .careers__buttons .button:nth-child(1) {
    margin-right: 1rem;
}

.careers .careers__buttons .button a {
    border-color: var(--color-cyan);
    color: #fff;
    font-size: 1.2rem;
}

/* LEADERSHIP */

.post-type-archive-leadership {
    background-color: var(--color-sapphire);
}

.post-type-archive-leadership .leadership {
    padding: 4rem 0;
}

.post-type-archive-leadership .leadership h2 {
    margin-bottom: 3rem;
    color: #fff;
    font-size: 2.25rem;
}

.post-type-archive-leadership .tabs__navigation {
    display: flex;
    justify-content: center;
    margin-bottom: 4rem;
}

.post-type-archive-leadership .tabs__navigation li {
    margin: 0 2rem;
    list-style: none;
    padding: 0;
    font-size: 1.8rem;
    position: relative;
}

.post-type-archive-leadership .tabs__navigation li a {
    color: #fff;
    display: block;
    padding-bottom: 0.5rem;
    position: relative;
}

.post-type-archive-leadership .tabs__navigation li a:hover {
    text-decoration: none;
}

.post-type-archive-leadership .tabs__navigation li.ui-tabs-active a {
    border-bottom: 1px solid #fff;
}

.post-type-archive-leadership .leadership {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.post-type-archive-leadership .leadership__container {
    gap: 3rem;
}

.post-type-archive-leadership .leader {
    display: flex;
    flex-direction: column;
    padding-left: 1rem;
    padding-bottom: 2rem;
    overflow: hidden;
    position: relative;
    background-color: var(--color-space);
}

.post-type-archive-leadership .leader::after {
    content: "";
    background: transparent url(../img/warner-bros-discovery-mark-00e0ff.svg)
        no-repeat 0 0;
    background-size: contain;
    width: 80%;
    padding-top: 80%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.05;
    transform: translate(33%, 33%);
}

.post-type-archive-leadership .leader__meta {
    order: 2;
    color: #fff;
    position: relative;
    z-index: 3;
}

.post-type-archive-leadership .leader__name {
    font-size: 2rem;
    line-height: 1.1;
    padding-left: 1rem;
    transform: translateY(-25%);
    margin-bottom: 0;
}

.post-type-archive-leadership .leader__name a {
    color: #fff;
}

.post-type-archive-leadership .leader__name--last {
    display: block;
}

.post-type-archive-leadership .leader__photo {
    order: 1;
    position: relative;
    z-index: 2;
}

.post-type-archive-leadership .leader__photo a {
    overflow: hidden;
    display: block;
}

.post-type-archive-leadership .leader__photo a img {
    transition: transform 0.5s ease;
}

.post-type-archive-leadership .leader__photo a:hover img {
    transform: scale(1.05);
}

.post-type-archive-leadership .leader__photo::after {
    content: "";
    position: absolute;
    inset: 75% 0 0 0;
    background: rgb(4, 0, 108);
    background: linear-gradient(
        0deg,
        rgba(4, 0, 108, 1) 0%,
        rgba(4, 0, 108, 0) 100%
    );
    opacity: 0.35;
}

.post-type-archive-leadership .leader__title {
    padding: 0 1rem 0 1rem;
    color: var(--color-cyan);
    font-size: 0.95rem;
    line-height: 1.5;
    margin-bottom: 0.15rem;
}

.post-type-archive-leadership .leader__title-extra,
.post-type-archive-leadership .leader__title-member-since {
    padding: 0 1rem 0 1rem;
    color: var(--color-cyan);
    font-size: 0.95rem;
    line-height: 1.5;
    margin-bottom: 0.15rem;
}

.post-type-archive-leadership .leader__title-member-since {
    font-size: 0.8rem;
}

/* Single Leadership */

.single-leadership {
    background-color: var(--color-sapphire);
}

.single-leadership .leader {
    padding: 4rem 0;
    position: relative;
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.single-leadership .leader::after {
    content: "";
}

.single-leadership .leader__name {
    font-size: 5rem;
    color: #fff;
    line-height: 1;
}

.single-leadership .leader__meta {
    margin-bottom: 2rem;
}

.single-leadership .leader__title {
    font-size: 1.3rem;
    color: var(--color-cyan);
    margin-bottom: 0 !important;
    line-height: 1.2;
}

.single-leadership .leader__title-extra,
.single-leadership .leader__title-member-since {
    font-size: 1.3rem;
    color: var(--color-cyan);
    margin-bottom: 0;
    line-height: 1.2;
}

.single-leadership .leader__name--last {
    display: block;
}

.single-leadership .leader__content {
    color: #fff;
    padding-top: 6rem;
}

.single-leadership .leader__bio {
    max-width: 65ch;
}

.single-leadership .leader__photo img {
    background-color: var(--color-space);
    padding-top: 2rem;
    padding-left: 2rem;
    transition: transform 0.5s ease;
}

.single-leadership .leader .wbd-grid {
    gap: 4rem;
}

.single-leadership .content blockquote {
    color: var(--color-cyan);
}

/* SOCIAL */

.social-feed {
    background-color: var(--color-violet);
}

.social-feed .section__header {
    align-items: center;
    width: 100%;
}

.social-feed h2 {
    color: var(--color-pink);
}

.social-feed .button a {
    border-color: var(--color-pink);
}

.social-feed .social__social-navigation ul {
    display: flex;
    margin: 0;
}

.social-feed .social__social-navigation ul li {
    padding: 0;
    margin: 0 0 0 2.5rem;
    list-style: none;
    font-size: 2rem;
}

.social-feed .social__social-navigation ul li a {
    color: #fff;
}

/* Procurement */

.page-procurement .featured-image {
    margin-bottom: 3rem;
}

.page-procurement .page-title {
    font-size: 3rem;
    text-align: center;
    color: var(--color-space);
    line-height: 1.3;
}

.page-procurement .content {
    padding-bottom: 4rem;
}

.procurement-onboarding {
    display: none;
}

.procurement-onboarding__column {
    padding: 2rem 2rem;
}

.procurement-onboarding__column .wp-block-button__link {
    background-color: var(--color-sapphire);
    box-shadow: inset 0px 0px 0px 200px rgba(0, 0, 0, 0);
    transition: box-shadow 0.5s ease;
}

.procurement-onboarding__column .wp-block-button__link:hover {
    box-shadow: inset 0px 0px 0px 200px rgba(0, 0, 0, 0.1);
}

.procurement-onboarding__column .wp-block-button__link i {
    margin-right: 0.25rem;
    margin-left: 0;
}

.procurement-onboarding__column h2 {
    font-size: 2rem;
    line-height: 1.3;
    color: var(--color-space);
}

.content--narrow {
    width: 90%;
    max-width: 65ch;
    margin: 0 auto;
}

.content--wide {
    width: 90%;
    margin: 0 auto;
    max-width: 1100px;
}

/* SPOTLIGHT */

.spotlight {
    background-color: var(--color-cyan);
    padding: 2rem 0;
}

.home .spotlight .section__content {
    width: 90%;
    max-width: 2000px;
    margin: 0 auto;
}

.spotlight .section__header {
    margin-bottom: 2rem;
}

.spotlight .section__header h2 {
    color: var(--color-space);
    line-height: 1.1;
}

.home .spotlight .spotlight-item a {
    display: flex;
    flex-direction: column;
    color: var(--color-space);
}

.home .spotlight .spotlight-item__thumbnail {
    order: 1;
    padding-top: calc((3 / 2) * 100%);
    position: relative;
    margin-bottom: 0.75rem;
}

.home .spotlight .spotlight-item__thumbnail img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.home .spotlight .tns-controls button {
    background-color: var(--color-space);
}

.home .spotlight .spotlight-item__title {
    order: 2;
    line-height: 1.3;
    font-size: 1.1rem;
    margin-bottom: 0.2rem !important;
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
}

.home .spotlight .spotlight-item__description {
    order: 3;
    font-size: 0.8rem;
    line-height: 1.3;
}

.button {
    margin: 1rem 0;
}

.button a {
    display: inline-block;
    padding: 0.75em 1.5em;
    border: 1.5px solid #000e4b;
    color: #000e4b;
    font-family: "Beatrice Semibold", Arial, Helvetica, sans-serif;
    border-radius: 9999px;
    font-size: 0.9rem;
}

.button a i {
    margin-left: 0.5rem;
}

.button a:hover {
    text-decoration: none;
}

.button--on-blue a {
    border-color: #0fc6ff;
    color: #fff;
}

/* FOOTER */

.footer {
    background-color: var(--color-space);
    color: #fff;
}

.footer__container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    padding: 3rem 0;
}

.footer__copyright {
    font-size: 0.5rem;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
    padding: 1.5rem 0 2rem;
    line-height: 1.2rem;
}

.footer__social-navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding: 1.5rem 0;
}

.footer__social-navigation ul {
    display: flex;
}

.footer__social-navigation .menu-item {
    padding: 0;
    margin: 0 1.5rem;
    list-style: none;
}

.footer__social-navigation .menu-item a {
    color: #fff;
}

.footer__links {
    columns: 2;
    width: 100%;
}

.footer__logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-items: center;
}

.footer__logo img {
    width: 370px;
}

.footer__links li {
    list-style: none;
    font-size: 0.7rem;
    padding-left: 0;
    margin-bottom: 0.5rem;
}

.footer__links li a {
    color: #fff;
}

@media only screen and (max-width: 1120px) {
    /* Turn header height change when scrolling */

    .page-is-scrolling .header,
    .header {
        height: 100px;
        transition: none;
    }

    .header .branding,
    .page-is-scrolling .header .branding {
        width: 200px;
        transition: 0;
    }

    /* Resize search modal */

    .search-modal {
        inset: 100px 0 0 0;
        height: calc(100vh - 100px);
    }

    /* Collapse navigation to hamburger */

    .main-navigation {
        position: fixed;
        inset: 0;
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: translateY(-100%);
        background-color: var(--color-sapphire);
        transition: transform 0.75s cubic-bezier(0.16, 1, 0.3, 1);
        z-index: 850;
    }

    .main-navigation ul {
        flex-direction: column;
    }

    .main-navigation ul li {
        font-size: 2rem !important;
    }

    .menu-active .main-navigation {
        transform: translateY(0);
    }

    .mobile-menu-button {
        width: 100px;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 99999;
        flex-direction: column;
        background-color: transparent;
        border: 0;
    }

    .mobile-menu-button .bar {
        width: 26px;
        height: 2px;
        display: block;
        background-color: #fff;
        margin-bottom: 5px;
        transition: transform 0.75s cubic-bezier(0.16, 1, 0.3, 1);
    }

    .menu-active .bar {
        position: absolute;
    }

    .menu-active .bar--1 {
        transform: rotate(45deg);
    }

    .menu-active .bar--2 {
        transform: rotate(-45deg);
    }

    .menu-active .bar--3 {
        display: none;
        margin-bottom: 0;
    }

    .header .stock-price {
        position: absolute;
        right: 130px;
        margin-right: 0;
    }

    .section__header h2 {
        font-size: 2.5rem;
    }

    /* Our Brands */

    .page-our-brands .brands__container {
        grid-template-columns: repeat(4, 1fr);
    }

    /* leadership */

    .leadership__container {
        gap: 2rem !important;
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .single-leadership .leader__name {
        font-size: 3.5rem;
    }

    /* newsroom */

    .news-items {
        gap: 2rem !important;
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .single .news-item__header h1 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 810px) {
    .page-is-scrolling .header,
    .header {
        height: 100px;
        transition: none;
    }

    .header .main-navigation ul {
        margin-right: 0;
    }

    .mobile-menu-button {
        height: 100px;
        width: 100px;
    }

    .header .branding,
    .page-is-scrolling .header .branding {
        width: 200px;
        transition: 0;
        margin-left: 1.25rem;
    }

    .header .stock-price__symbol {
        font-size: 0.6rem;
    }

    .header .stock-price__price {
        color: #fff;
        font-size: 1.15rem;
        display: block;
        line-height: 1;
        margin-bottom: 0.25rem;
    }

    .global-brands {
        padding: 2rem 0;
    }

    .global-brands::after {
        width: 100%;
        inset: 2rem 0 0 0;
        transform: translate(0, 0) scale(1.2);
        opacity: 0.25;
    }

    .global-brands .section__container {
        display: flex;
        flex-direction: column;
    }

    .global-brands .section__header {
        order: 2;
    }

    .global-brands .section__content {
        order: 1;
    }

    .global-brands .section__header > div > p {
        font-size: 1rem;
    }

    .section__header {
        flex-direction: column;
    }

    .home .careers {
        padding: 1rem 0 3rem;
    }

    .home .careers .wbd-grid--2 {
        display: flex !important;
        width: 100%;
        flex-direction: column;
    }

    .home .careers .wbd-grid--2 .section__content {
        order: 1;
    }

    .home .careers .wbd-grid--2 .section__header {
        order: 2;
        transform: translateY(-300px);
        position: relative;
        z-index: 10;
    }

    .brand-train .brand {
        width: 50vw;
        height: 200px;
    }

    /* Our Brands */

    .page-our-brands .brands__container {
        grid-template-columns: repeat(2, 1fr);
    }

    /* leadership */

    .leader {
        margin-bottom: 1rem;
    }

    .single-leadership .leader__photo img {
        padding-top: 1rem;
        padding-left: 1rem;
    }

    /* footer */

    .footer__container {
        padding: 1rem 0;
    }

    .footer__social-navigation ul {
        margin-left: 0;
    }

    .footer__container .wbd-grid--2 {
        display: flex;
        flex-direction: column;
    }

    .footer__container .footer__logo {
        display: flex;
        justify-content: center;
        margin-bottom: 2rem;
    }

    .footer__links {
        columns: 3;
    }
}

@media only screen and (max-width: 512px) {
    .home .section .section__container {
        padding: 0;
    }
    .footer__logo {
        width: 75%;
        margin: 0 auto 2rem;
    }
    .footer__links {
        columns: 2;
        margin: 0;
    }
    /* Our Brands */

    .page-our-brands .brands__container {
        display: block;
    }

    .page-our-brands .brands__container .brand {
        margin-bottom: 1rem;
    }

    .page-our-brands .brand__container {
        padding-top: 80%;
    }

    .home .careers .wbd-grid--2 .section__header {
        transform: translateY(-150px);
    }

    .careers .careers__buttons .button a {
        font-size: 1rem;
        display: block;
        width: 100%;
    }

    .spotlight-items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .news-item {
        margin-bottom: 3rem;
    }

    .single .news-item__header {
        padding: 2rem 0 0 0;
    }

    .single .news-item__header h1 {
        font-size: 1.5rem;
    }

    .single .news-item__meta {
        margin-bottom: 0.5rem;
    }

    .page-careers .careers__container {
        width: 90%;
    }

    .page-careers .careers__container h2 {
        font-size: 2.5rem;
    }

    .careers__slider .slick-slide {
        width: 50vw;
    }

    .page-careers .careers__container {
        transform: translateY(-100px);
    }

    .page-careers .careers__buttons .wp-block-group__inner-container {
        display: flex;
        flex-direction: column;
    }

    .careers .careers__buttons .button {
        text-align: center;
        margin-bottom: 1rem;
        margin-top: 0;
    }

    .careers .careers__buttons .button i {
        display: none;
    }

    .careers .careers__buttons .button:nth-child(1) {
        margin-right: 0;
    }

    .page-template-default .page__content {
        width: 90%;
        margin: 0 auto;
    }

    .home .careers .section__header {
        width: 100%;
    }

    .home .careers .section__header h2,
    .home .careers h3 {
        margin-bottom: 1rem;
    }

    .home .careers .careers__buttons {
        display: flex;
        width: 100%;
    }

    .home .careers .careers__buttons .button {
        width: 100%;
    }

    .home .careers .careers__buttons .button a {
        display: block;
    }
}
